.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-432db247-acfe-d92d-7301-01a355827d94 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-46f5cc67-b1d5-2168-c041-79a8ec625ab8 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c785dacc-301e-2439-f21a-c3e307791ab6 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c785dacc-301e-2439-f21a-c3e307791ab6 {
line-height: 2rem;
}.lfr-layout-structure-item-dfd86971-e34c-bdc0-063b-fbaa5a662176 {
width: 70% !important;
}
.lfr-layout-structure-item-dfd86971-e34c-bdc0-063b-fbaa5a662176 {
display: flex;
flex-direction: column;
gap: 1.5rem;
}.lfr-layout-structure-item-e2535799-78f1-3a86-1935-deeb689bd8c1 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-e2535799-78f1-3a86-1935-deeb689bd8c1 {
line-height: 2rem;
}.lfr-layout-structure-item-e8fec78c-2c80-ce4e-de23-471d512ffed4 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-93e6cb03-9980-4af1-1b76-23360ab0e177 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-93e6cb03-9980-4af1-1b76-23360ab0e177 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b1bafcda-0f51-5505-0c8d-5b4645a21cea {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-71259b86-8bd4-f700-a3ef-32e6a0ec59bf {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b39c0ad6-6210-875c-0410-a5abbb9fda49 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-9a4156dc-31bc-06e5-ce79-408f7845d4ac {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9a4156dc-31bc-06e5-ce79-408f7845d4ac {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-967de14b-0c87-4b50-756e-e1560f935353 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3bf88e04-1a38-5d9c-4f05-1312deb73204 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}

.lfr-layout-structure-item-439cd5b7-8cb4-7392-6c56-ca81b827a946 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b8315bd7-60c6-1311-07d4-fff308b593db {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-35481a3f-b6e5-9bd3-7d4e-0d2669a9bdaf {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-e7325527-6801-8d72-73bb-efe5632e4232 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fff4953b-9bbb-0715-de01-23b97c45dbea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9286a7ad-e2d6-3dac-17eb-5e251766d216 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-8d095e42-687e-0940-54c3-126d012d953f {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-768113cc-b707-40f4-b611-77cf91c2e0f7 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-6f93cfdb-b3cd-a535-7994-5be48ad11e8e {
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4e9e56ed-7f64-2aa9-0374-8196b9d9bae9 {
display: none !important;
font-size: var(--font-size-lg) !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-76b1b923-c7fd-eff0-294e-90726b8419b9 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-96289ba2-c43e-20f4-48a6-dcf7edcc3a26 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-f0ad6c35-150d-1a39-088d-62bb5ca742f5 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f0ad6c35-150d-1a39-088d-62bb5ca742f5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-17ee9618-1eea-1025-d89c-a24d1c55cd69 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-5d74daa3-b8a1-e55b-a35e-9972dc6ee7e4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a65c816b-2c25-e71e-fbdc-985241384964 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-030a7985-3542-c64b-1f9a-d1b451a39fe9 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-030a7985-3542-c64b-1f9a-d1b451a39fe9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4d6e6bde-3c3d-a746-76dc-61e13219b9c2 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4d6e6bde-3c3d-a746-76dc-61e13219b9c2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-66ab5a68-cb5b-45a7-60d0-e0f0719870e5 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-d3e39041-3016-f636-e1a4-19edae740053 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d3e39041-3016-f636-e1a4-19edae740053 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e035e9a5-0f2a-7036-eeaf-4b8efd86c221 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5d539ed5-4024-b1ff-61e9-fbf2f0a84853 {
font-size: 16px !important;
width: 80% !important;
}
.lfr-layout-structure-item-6ceaa981-dd0b-45b0-a0e5-b16901f0c644 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6ceaa981-dd0b-45b0-a0e5-b16901f0c644 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fbf6c134-6f71-9ddc-0f6b-248ecf5383d1 {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-f60ab30d-51db-3a94-bcf8-dfed785443d9 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f60ab30d-51db-3a94-bcf8-dfed785443d9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e0d9dd17-1697-2087-67f8-5d90a0b8f295 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-f0fe8737-a355-af7a-7a00-7290a801a37c {
border-color: var(--primary-l4) !important;
border-radius: 12px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: 24px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-f0fe8737-a355-af7a-7a00-7290a801a37c {
background: linear-gradient(90deg, #FFF8F8 0%, #FFF1F1 100%)
}.lfr-layout-structure-item-a0a8ab3c-cd85-0c1c-05c4-e7db784b89f6 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3f4e763f-8cdc-944e-a8e9-84520d2120d8 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3f4e763f-8cdc-944e-a8e9-84520d2120d8 {
line-height: 2rem;
}.lfr-layout-structure-item-f4c8c86d-a4ec-e464-451d-26d79f705532 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-dc52a4c4-cfb1-3605-2a75-945e9fe2c756 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7ae85664-daf9-0989-a8c6-8edcd3753ace {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-ee3a7d15-37c5-cf29-53ca-f47924c782fa {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-46a7250b-028d-504d-dbdc-a10d744c64b4 {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 3rem;
}.lfr-layout-structure-item-e8b92d2d-ea7b-ceb4-f522-0628bb19a2fc {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e8b92d2d-ea7b-ceb4-f522-0628bb19a2fc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-425851b8-6e0b-b1ed-ddc0-5f70d24364d3 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-07fdfdb7-6a5a-12ec-1f16-656deea5f611 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-01746adf-c70e-fa09-7f5d-f30dbfe583ec {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-01746adf-c70e-fa09-7f5d-f30dbfe583ec {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-103b01c8-f1ae-ed2f-3a85-d4663114d171 {
font-size: var(--font-size-lg) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-10d9bc9d-47c7-d805-70c4-7a63f3d28762 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-9194a1d7-3a6a-e4e7-dec0-62f8ba36e918 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-432db247-acfe-d92d-7301-01a355827d94 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46f5cc67-b1d5-2168-c041-79a8ec625ab8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c785dacc-301e-2439-f21a-c3e307791ab6 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c785dacc-301e-2439-f21a-c3e307791ab6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-dfd86971-e34c-bdc0-063b-fbaa5a662176 {
width: 100% !important;
}
.lfr-layout-structure-item-e2535799-78f1-3a86-1935-deeb689bd8c1 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-e2535799-78f1-3a86-1935-deeb689bd8c1 {
line-height: 1.5rem;
}.lfr-layout-structure-item-e8fec78c-2c80-ce4e-de23-471d512ffed4 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-93e6cb03-9980-4af1-1b76-23360ab0e177 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-b39c0ad6-6210-875c-0410-a5abbb9fda49 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c09d6052-f034-b011-9884-233a85d7e28e {
height: 3rem !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
display: none !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-b8315bd7-60c6-1311-07d4-fff308b593db {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-35481a3f-b6e5-9bd3-7d4e-0d2669a9bdaf {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-e7325527-6801-8d72-73bb-efe5632e4232 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-fff4953b-9bbb-0715-de01-23b97c45dbea {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9286a7ad-e2d6-3dac-17eb-5e251766d216 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8d095e42-687e-0940-54c3-126d012d953f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-768113cc-b707-40f4-b611-77cf91c2e0f7 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-96289ba2-c43e-20f4-48a6-dcf7edcc3a26 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a65c816b-2c25-e71e-fbdc-985241384964 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-030a7985-3542-c64b-1f9a-d1b451a39fe9 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-87f202ad-1786-4d87-2c7e-914e72c35415 {
height: 3rem !important;
}
.lfr-layout-structure-item-4d6e6bde-3c3d-a746-76dc-61e13219b9c2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3e39041-3016-f636-e1a4-19edae740053 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e035e9a5-0f2a-7036-eeaf-4b8efd86c221 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5d539ed5-4024-b1ff-61e9-fbf2f0a84853 {
width: 100% !important;
}
.lfr-layout-structure-item-6ceaa981-dd0b-45b0-a0e5-b16901f0c644 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f60ab30d-51db-3a94-bcf8-dfed785443d9 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-e0d9dd17-1697-2087-67f8-5d90a0b8f295 {
width: 100% !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-f4880ea6-f70a-85d5-3acb-1a7d57f5ca8d {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3f4e763f-8cdc-944e-a8e9-84520d2120d8 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3f4e763f-8cdc-944e-a8e9-84520d2120d8 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f4c8c86d-a4ec-e464-451d-26d79f705532 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-73ad7db2-976d-b7c9-ce43-15116840b148 {
height: 3rem !important;
}
.lfr-layout-structure-item-ee3a7d15-37c5-cf29-53ca-f47924c782fa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-46a7250b-028d-504d-dbdc-a10d744c64b4 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-e8b92d2d-ea7b-ceb4-f522-0628bb19a2fc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-425851b8-6e0b-b1ed-ddc0-5f70d24364d3 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-01746adf-c70e-fa09-7f5d-f30dbfe583ec {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-103b01c8-f1ae-ed2f-3a85-d4663114d171 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5e701df3-5f4d-e07c-1cbf-e75b011bcccf {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9194a1d7-3a6a-e4e7-dec0-62f8ba36e918 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-4d36dbd2-52ce-67a0-3bb4-47855b8518be {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-432db247-acfe-d92d-7301-01a355827d94 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c785dacc-301e-2439-f21a-c3e307791ab6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-e2535799-78f1-3a86-1935-deeb689bd8c1 {
line-height: 1.5rem;
}.lfr-layout-structure-item-93e6cb03-9980-4af1-1b76-23360ab0e177 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c3a50b9e-b9db-c5d0-4d50-161bfb7654fb {
display: block !important;
}
.lfr-layout-structure-item-3bf88e04-1a38-5d9c-4f05-1312deb73204 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-76b1b923-c7fd-eff0-294e-90726b8419b9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76b1b923-c7fd-eff0-294e-90726b8419b9 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-030a7985-3542-c64b-1f9a-d1b451a39fe9 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f60ab30d-51db-3a94-bcf8-dfed785443d9 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4880ea6-f70a-85d5-3acb-1a7d57f5ca8d {
display: block !important;
}
.lfr-layout-structure-item-ccf43963-e0f2-495b-16f0-a8ca26fb4dbe {
display: block !important;
}
.lfr-layout-structure-item-a0a8ab3c-cd85-0c1c-05c4-e7db784b89f6 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0a8ab3c-cd85-0c1c-05c4-e7db784b89f6 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3f4e763f-8cdc-944e-a8e9-84520d2120d8 {
line-height: 1.5rem;
}.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.lfr-layout-structure-item-425851b8-6e0b-b1ed-ddc0-5f70d24364d3 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-07fdfdb7-6a5a-12ec-1f16-656deea5f611 {
display: block !important;
}
.lfr-layout-structure-item-4d36dbd2-52ce-67a0-3bb4-47855b8518be {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-432db247-acfe-d92d-7301-01a355827d94 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {
width: 100% !important;
}
.lfr-layout-structure-item-9009b075-2f74-214a-fc00-80f117bc3710 {

}.lfr-layout-structure-item-9a4156dc-31bc-06e5-ce79-408f7845d4ac {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-325990aa-8f16-f2ab-52a3-fe68df89d084 {

}.lfr-layout-structure-item-3bf88e04-1a38-5d9c-4f05-1312deb73204 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-83c567ff-bb76-6af8-df69-78cffcc829b4 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-e1071652-0b55-0121-0681-bd6e1c9ac9f3 {

}.lfr-layout-structure-item-439cd5b7-8cb4-7392-6c56-ca81b827a946 {
text-align: left !important;
}
.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-52e6a061-2308-3ce7-eddf-9b12f47c2e62 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-e7325527-6801-8d72-73bb-efe5632e4232 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7325527-6801-8d72-73bb-efe5632e4232 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
width: 100% !important;
}
.lfr-layout-structure-item-e7232c0e-1f10-a53c-af85-be7349d68749 {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6f93cfdb-b3cd-a535-7994-5be48ad11e8e {
text-align: left !important;
}
.lfr-layout-structure-item-76b1b923-c7fd-eff0-294e-90726b8419b9 {
text-align: center !important;
}
.lfr-layout-structure-item-76b1b923-c7fd-eff0-294e-90726b8419b9 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-aea3c975-1528-3b94-9518-841509373076 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-f0ad6c35-150d-1a39-088d-62bb5ca742f5 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-030a7985-3542-c64b-1f9a-d1b451a39fe9 {
width: 100% !important;
}
.lfr-layout-structure-item-4d6e6bde-3c3d-a746-76dc-61e13219b9c2 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d3e39041-3016-f636-e1a4-19edae740053 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f60ab30d-51db-3a94-bcf8-dfed785443d9 {
width: 100% !important;
}
.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {
width: 100% !important;
}
.lfr-layout-structure-item-b34759f1-630b-5ab3-c92d-41e601918844 {

}.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3c28b9ca-75bc-510a-46ec-46add2737e1e {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4880ea6-f70a-85d5-3acb-1a7d57f5ca8d {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a0a8ab3c-cd85-0c1c-05c4-e7db784b89f6 {
text-align: center !important;
}
.lfr-layout-structure-item-a0a8ab3c-cd85-0c1c-05c4-e7db784b89f6 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-7ae85664-daf9-0989-a8c6-8edcd3753ace {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-46a7250b-028d-504d-dbdc-a10d744c64b4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-425851b8-6e0b-b1ed-ddc0-5f70d24364d3 {
text-align: center !important;
}
.lfr-layout-structure-item-425851b8-6e0b-b1ed-ddc0-5f70d24364d3 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-4d36dbd2-52ce-67a0-3bb4-47855b8518be {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}}